.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935065;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.378844,0.000000,0.000000,0.390560,0,0);-ms-transform:matrix(0.378844,0.000000,0.000000,0.390560,0,0);-webkit-transform:matrix(0.378844,0.000000,0.000000,0.390560,0,0);}
.m0{transform:matrix(0.390560,0.000000,0.000000,0.390560,0,0);-ms-transform:matrix(0.390560,0.000000,0.000000,0.390560,0,0);-webkit-transform:matrix(0.390560,0.000000,0.000000,0.390560,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-8.272000px;}
._3{margin-left:-5.328000px;}
._2{margin-left:-3.600000px;}
._5{margin-left:-2.320000px;}
._4{margin-left:-1.280000px;}
._a{width:1.043200px;}
._b{width:3.426800px;}
._8{width:4.799600px;}
._c{width:8.799200px;}
._0{width:10.800000px;}
._9{width:12.799200px;}
._1{width:14.400000px;}
._11{width:118.859200px;}
._14{width:163.967200px;}
._12{width:208.267200px;}
._d{width:226.204000px;}
._10{width:239.403200px;}
._f{width:279.807200px;}
._15{width:296.155200px;}
._13{width:300.040000px;}
._e{width:306.267200px;}
._16{width:314.800000px;}
._7{width:2014.544000px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(229,22,54);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fs2{font-size:16.000000px;}
.fs4{font-size:23.320000px;}
.fs5{font-size:24.000000px;}
.fs9{font-size:28.000000px;}
.fs7{font-size:30.000000px;}
.fs3{font-size:40.000000px;}
.fs8{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:64.000000px;}
.fs1{font-size:72.000000px;}
.yc{bottom:-22.809544px;}
.y0{bottom:0.000000px;}
.ye{bottom:29.189659px;}
.y5{bottom:32.997623px;}
.y4{bottom:42.371071px;}
.yd{bottom:46.867240px;}
.y3{bottom:51.744519px;}
.y1{bottom:58.145803px;}
.y2f{bottom:144.032208px;}
.y2e{bottom:144.033145px;}
.y2d{bottom:165.259319px;}
.y2c{bottom:165.260100px;}
.y2b{bottom:186.486273px;}
.y2a{bottom:186.487054px;}
.y29{bottom:207.713227px;}
.y1a{bottom:209.737423px;}
.y28{bottom:228.940182px;}
.y19{bottom:231.608802px;}
.y27{bottom:250.167292px;}
.y18{bottom:253.480181px;}
.y26{bottom:271.394246px;}
.y17{bottom:275.351560px;}
.y25{bottom:292.621201px;}
.y16{bottom:297.222939px;}
.y24{bottom:313.848155px;}
.y15{bottom:319.094318px;}
.y23{bottom:335.075266px;}
.y22{bottom:335.076047px;}
.y14{bottom:340.965697px;}
.y13{bottom:353.463627px;}
.y21{bottom:356.302220px;}
.y12{bottom:375.335006px;}
.y20{bottom:377.529174px;}
.y11{bottom:397.206385px;}
.y1f{bottom:398.756129px;}
.y10{bottom:419.077764px;}
.y1e{bottom:419.983239px;}
.y1d{bottom:441.210193px;}
.y1b{bottom:461.952853px;}
.y1c{bottom:462.437148px;}
.y34{bottom:575.825718px;}
.yb{bottom:749.953139px;}
.y41{bottom:762.826008px;}
.y3b{bottom:770.726418px;}
.y40{bottom:774.074145px;}
.ya{bottom:778.073483px;}
.y3a{bottom:781.974712px;}
.y3f{bottom:785.322283px;}
.y9{bottom:806.193828px;}
.y37{bottom:827.953350px;}
.y8{bottom:834.314172px;}
.y36{bottom:839.201331px;}
.y35{bottom:850.449469px;}
.y6{bottom:862.434516px;}
.y7{bottom:867.636780px;}
.y3d{bottom:887.225099px;}
.y3c{bottom:898.473237px;}
.y39{bottom:914.579477px;}
.y38{bottom:925.827614px;}
.y2{bottom:928.036936px;}
.y33{bottom:949.201401px;}
.y32{bottom:960.449538px;}
.y31{bottom:971.697676px;}
.y30{bottom:982.945814px;}
.y3e{bottom:1016.534003px;}
.yf{bottom:1166.606812px;}
.h4{height:11.856000px;}
.h5{height:12.096000px;}
.h7{height:17.186840px;}
.h8{height:17.688000px;}
.hd{height:20.748000px;}
.he{height:21.168000px;}
.hb{height:22.110000px;}
.h6{height:29.480000px;}
.hc{height:32.604000px;}
.h2{height:35.568000px;}
.ha{height:47.424000px;}
.h3{height:53.352000px;}
.h9{height:1154.496356px;}
.h1{height:1200.582476px;}
.h0{height:1237.352168px;}
.w0{width:956.000000px;}
.w1{width:956.091705px;}
.x0{left:0.000000px;}
.x7{left:15.801603px;}
.xa{left:48.608671px;}
.xb{left:50.170912px;}
.x16{left:71.564089px;}
.x3{left:86.102463px;}
.x2{left:100.162635px;}
.x4{left:105.263822px;}
.xf{left:124.168973px;}
.x5{left:401.559610px;}
.x6{left:408.627190px;}
.x10{left:425.228503px;}
.x14{left:431.054883px;}
.x15{left:449.920665px;}
.x9{left:473.447708px;}
.x12{left:541.609235px;}
.xc{left:573.824682px;}
.xd{left:581.635889px;}
.x11{left:591.015118px;}
.x8{left:695.379089px;}
.x1{left:728.678419px;}
.xe{left:766.854911px;}
.x13{left:814.387666px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-7.059942pt;}
._3{margin-left:-4.547313pt;}
._2{margin-left:-3.072509pt;}
._5{margin-left:-1.980061pt;}
._4{margin-left:-1.092448pt;}
._a{width:0.890345pt;}
._b{width:2.924687pt;}
._8{width:4.096337pt;}
._c{width:7.509894pt;}
._0{width:9.217526pt;}
._9{width:10.923792pt;}
._1{width:12.290034pt;}
._11{width:101.443310pt;}
._14{width:139.941843pt;}
._12{width:177.750768pt;}
._d{width:193.059372pt;}
._10{width:204.324554pt;}
._f{width:238.808342pt;}
._15{width:252.760945pt;}
._13{width:256.076524pt;}
._e{width:261.391281pt;}
._16{width:268.673809pt;}
._7{width:1719.362165pt;}
.fs2{font-size:13.655594pt;}
.fs4{font-size:19.903028pt;}
.fs5{font-size:20.483391pt;}
.fs9{font-size:23.897289pt;}
.fs7{font-size:25.604238pt;}
.fs3{font-size:34.138985pt;}
.fs8{font-size:37.552883pt;}
.fs0{font-size:40.966782pt;}
.fs6{font-size:54.622375pt;}
.fs1{font-size:61.450172pt;}
.yc{bottom:-19.467367pt;}
.y0{bottom:0.000000pt;}
.ye{bottom:24.912633pt;}
.y5{bottom:28.162633pt;}
.y4{bottom:36.162633pt;}
.yd{bottom:40.000000pt;}
.y3{bottom:44.162633pt;}
.y1{bottom:49.625967pt;}
.y2f{bottom:122.927833pt;}
.y2e{bottom:122.928633pt;}
.y2d{bottom:141.044633pt;}
.y2c{bottom:141.045300pt;}
.y2b{bottom:159.161300pt;}
.y2a{bottom:159.161967pt;}
.y29{bottom:177.277967pt;}
.y1a{bottom:179.005567pt;}
.y28{bottom:195.394633pt;}
.y19{bottom:197.672233pt;}
.y27{bottom:213.511433pt;}
.y18{bottom:216.338900pt;}
.y26{bottom:231.628100pt;}
.y17{bottom:235.005567pt;}
.y25{bottom:249.744767pt;}
.y16{bottom:253.672233pt;}
.y24{bottom:267.861433pt;}
.y15{bottom:272.338900pt;}
.y23{bottom:285.978233pt;}
.y22{bottom:285.978900pt;}
.y14{bottom:291.005567pt;}
.y13{bottom:301.672233pt;}
.y21{bottom:304.094900pt;}
.y12{bottom:320.338900pt;}
.y20{bottom:322.211567pt;}
.y11{bottom:339.005567pt;}
.y1f{bottom:340.328233pt;}
.y10{bottom:357.672233pt;}
.y1e{bottom:358.445033pt;}
.y1d{bottom:376.561700pt;}
.y1b{bottom:394.265033pt;}
.y1c{bottom:394.678367pt;}
.y34{bottom:491.452633pt;}
.yb{bottom:640.065967pt;}
.y41{bottom:651.052633pt;}
.y3b{bottom:657.795433pt;}
.y40{bottom:660.652633pt;}
.ya{bottom:664.065967pt;}
.y3a{bottom:667.395567pt;}
.y3f{bottom:670.252633pt;}
.y9{bottom:688.065967pt;}
.y37{bottom:706.637167pt;}
.y8{bottom:712.065967pt;}
.y36{bottom:716.237033pt;}
.y35{bottom:725.837033pt;}
.y6{bottom:736.065967pt;}
.y7{bottom:740.505967pt;}
.y3d{bottom:757.224100pt;}
.y3c{bottom:766.824100pt;}
.y39{bottom:780.570367pt;}
.y38{bottom:790.170367pt;}
.y2{bottom:792.055967pt;}
.y33{bottom:810.119300pt;}
.y32{bottom:819.719300pt;}
.y31{bottom:829.319300pt;}
.y30{bottom:838.919300pt;}
.y3e{bottom:867.585967pt;}
.yf{bottom:995.669300pt;}
.h4{height:10.118795pt;}
.h5{height:10.323629pt;}
.h7{height:14.668532pt;}
.h8{height:15.096259pt;}
.hd{height:17.707891pt;}
.he{height:18.066351pt;}
.hb{height:18.870324pt;}
.h6{height:25.160432pt;}
.hc{height:27.826686pt;}
.h2{height:30.356385pt;}
.ha{height:40.475180pt;}
.h3{height:45.534578pt;}
.h9{height:985.333333pt;}
.h1{height:1024.666667pt;}
.h0{height:1056.048665pt;}
.w0{width:815.921732pt;}
.w1{width:816.000000pt;}
.x0{left:0.000000pt;}
.x7{left:13.486267pt;}
.xa{left:41.486267pt;}
.xb{left:42.819600pt;}
.x16{left:61.078133pt;}
.x3{left:73.486267pt;}
.x2{left:85.486267pt;}
.x4{left:89.840000pt;}
.xf{left:105.975067pt;}
.x5{left:342.720933pt;}
.x6{left:348.752933pt;}
.x10{left:362.921733pt;}
.x14{left:367.894400pt;}
.x15{left:383.995867pt;}
.x9{left:404.075600pt;}
.x12{left:462.249733pt;}
.xc{left:489.744800pt;}
.xd{left:496.411467pt;}
.x11{left:504.416400pt;}
.x8{left:593.488400pt;}
.x1{left:621.908533pt;}
.xe{left:654.491200pt;}
.x13{left:695.059200pt;}
}
